## telepathy-mission-control-5 5.7.7

=== debian/changelog ===
telepathy-mission-control-5 (1:5.7.7-1) experimental; urgency=low

  * New upstream release
  * d/p/0001-The-account-is-passed-as-the-object-not-the-user_dat.patch:
    * Added. Fix potential crash when creating accounts with external account
      storage

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 09 Mar 2011 22:22:40 +0000

telepathy-mission-control-5 (1:5.7.5-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Mar 2011 15:45:35 +0000

telepathy-mission-control-5 (1:5.7.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Up build-dep on tp-glib to >= 0.13.7.

 -- Jonny Lamb <jonny@debian.org>  Thu, 27 Jan 2011 17:54:12 +0000

telepathy-mission-control-5 (1:5.7.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Up build-dep on tp-glib to >= 0.11.13.

 -- Jonny Lamb <jonny@debian.org>  Mon, 17 Jan 2011 15:55:24 +0000

telepathy-mission-control-5 (1:5.6.1-1) experimental; urgency=low

  * New upstream release
  * Switch to a debhelper 8 rules file
  * Switch to source format 3.0 (quilt)

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Nov 2010 12:16:37 +0000

telepathy-mission-control-5 (1:5.6.0-1) experimental; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Sep 2010 17:00:47 +0100

telepathy-mission-control-5 (1:5.5.4-1) experimental; urgency=low

  * New upstream release
    - update symbols file

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Sep 2010 18:32:50 +0100

telepathy-mission-control-5 (1:5.5.3-1) experimental; urgency=low

  * New upstream release
    - update libmission-control-plugins0.symbols
  * Bump telepathy-glib dependency to 0.11.9
  * Make symlinked documentation directories work correctly if dh_buildinfo is
    installed
  * Standards-Version: 3.9.1 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Tue, 27 Jul 2010 11:32:55 +0100

telepathy-mission-control-5 (1:5.5.2-1) experimental; urgency=low

  * New upstream release
    - update libmission-control-plugins0.symbols
  * Add -V when invoking dh_makeshlibs

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Jun 2010 14:57:28 +0100

telepathy-mission-control-5 (1:5.4.3-1) unstable; urgency=high

  * New upstream stable release
  * Roll back to version 5.4.x for unstable, with an epoch.
    - doesn't corrupt accounts whose parameters contain tab, newline
      or backslash (Closes: #586099, LP: #590619)
    - urgency=high for the RC bug fix
    - if your ~/.mission-control/accounts.cfg is huge (multiple megabytes)
      after using 5.5.0, see
      https://bugs.freedesktop.org/show_bug.cgi?id=28557 for a workaround

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Jun 2010 13:50:15 +0100

telepathy-mission-control-5 (5.5.0-3) unstable; urgency=low

  * Merge from experimental into unstable. We've decided to keep 5.5.x in
    unstable at least for the moment; if it turns out to be problematic, we
    can re-upload with an epoch.

 -- Simon McVittie <smcv@debian.org>  Mon, 31 May 2010 17:11:12 +0100

telepathy-mission-control-5 (5.5.0-2) experimental; urgency=low

  * No changes.
    (This was a failed attempt to recover from 5.5.0-1 incorrectly being
    uploaded to unstable, by uploading with the correct distribution
    before 5.5.0-1 was accepted from the NEW queue. The ftp-masters were
    too fast...)

 -- Simon McVittie <smcv@debian.org>  Thu, 27 May 2010 12:06:46 +0100

telepathy-mission-control-5 (5.5.0-1) experimental; urgency=low

  * New upstream development release, to experimental for now
  * Add libmission-control-plugins{0,-dev,-doc}
  * Standards-Version: 3.8.4 (no changes needed)
  * Explicitly set dpkg-source format to 1.0, consistent with the rest
    of pkg-telepathy

 -- Simon McVittie <smcv@debian.org>  Wed, 26 May 2010 19:10:43 +0100

telepathy-mission-control-5 (5.4.2-1) unstable; urgency=low

  * New upstream release, fixing potential segfaults on startup

 -- Simon McVittie <smcv@debian.org>  Wed, 26 May 2010 16:44:09 +0100

telepathy-mission-control-5 (5.4.1-1) unstable; urgency=low

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 25 May 2010 19:23:20 +0100

telepathy-mission-control-5 (5.4.0-1) unstable; urgency=low

  * New upstream release
  * Remove patch from previous release, no longer needed

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Apr 2010 20:33:37 +0100

telepathy-mission-control-5 (5.3.2-3) unstable; urgency=low

  * debian/update-patches.mk: updated
  * debian/patches/0001-Only-time-out-channel-requests-after-many-hours.patch
    + Added. A channel request done by mission-control should in never timeout,
      update the timeout from dbus' standard 25 seconds to 5 hours (from
      upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 08 Apr 2010 15:00:33 +0100

telepathy-mission-control-5 (5.3.2-2) unstable; urgency=low

  * Also ship the AccountManager service file

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 06 Nov 2009 19:29:50 +0000

telepathy-mission-control-5 (5.3.2-1) unstable; urgency=low

  * New upstream version

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2009 19:15:52 +0000

telepathy-mission-control-5 (5.3.1-1) unstable; urgency=low

  * New upstream version
  * Target unstable (where the previous release also ended up, by mistake...)

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Sep 2009 17:46:49 +0100

telepathy-mission-control-5 (5.3.0-1) experimental; urgency=low

  * New upstream version
  * Enable gnome-keyring
  * Upload to experimental, initially

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Sep 2009 13:39:59 +0100

telepathy-mission-control-5 (5.2.2-1) unstable; urgency=high

  * New upstream version
  * urgency=high to fix incorrect permissions on ~/.mission-control/accounts

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2009 18:24:12 +0100

telepathy-mission-control-5 (5.2.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

