=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_makeshlibs:
	dh_makeshlibs -V

# Having a static library for a plugin loader is pretty useless, so get rid
# of it. We don't want the libtool stuff either.
override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/libmission-control-plugins*.a
	rm -f debian/tmp/usr/lib/libmission-control-plugins*.la

override_dh_strip:
	dh_strip --dbg-package=telepathy-mission-control-5-dbg

# the regression tests are too race-prone to run on buildds
override_dh_auto_test:
	:

# Explicitly disable old-style plugins, which has the side-effect of disabling
# their associated documentation, making their libraries static, and disabling
# their headers
override_dh_auto_configure:
	dh_auto_configure -- \
	--libexecdir=\$${prefix}/lib/telepathy \
	--disable-Werror \
	--disable-mcd-plugins \
	--enable-gtk-doc \
	--enable-server \
	--enable-gnome-keyring \
	--with-html-dir=\$${prefix}/share/doc/libmission-control-plugins-doc

# we symlink some of the doc directories together
override_dh_installdocs:
	dh_installdocs -ptelepathy-mission-control-5-dbg \
		--link-doc=telepathy-mission-control-5
	dh_installdocs -plibmission-control-plugins-dev \
		--link-doc=libmission-control-plugins0
	dh_installdocs --remaining-packages

export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
