## telepathy-mission-control-5 5.9.1

=== debian/changelog ===
telepathy-mission-control-5 (1:5.9.1-0ubuntu2.1) oneiric-proposed; urgency=low

  * debian/patches/git_fix_crash_on_recovery.patch
    - Fixed crash when a client needs recovery (LP: #726301)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 11:08:18 -0400

telepathy-mission-control-5 (1:5.9.1-0ubuntu2) oneiric; urgency=low

  * debian/apparmor-profile: include local/usr.lib.telepathy (LP: #843552)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 07 Sep 2011 08:17:52 -0500

telepathy-mission-control-5 (1:5.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * libmission-control-plugins0.symbols: updated symbols list

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Aug 2011 22:29:14 +0200

telepathy-mission-control-5 (1:5.9.0-1ubuntu5) oneiric; urgency=low

  * debian/apparmor-profile: allow write access to @{HOME}/.cache/wocky/
    and @{HOME}/.local/share/TpLogger/ for first time users (LP: #819321)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 16 Aug 2011 06:47:21 -0500

telepathy-mission-control-5 (1:5.9.0-1ubuntu4) oneiric; urgency=low

  * debian/apparmor-profile: allow read access to /etc/purple/prefs.xml
    - LP: #818097

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 29 Jul 2011 10:27:05 -0500

telepathy-mission-control-5 (1:5.9.0-1ubuntu3) oneiric; urgency=low

  * debian/apparmor-profile: silence some noisy denials from
    telepathy-butterfly, but allow ix to /bin/uname (LP: #816554)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 26 Jul 2011 15:02:14 -0500

telepathy-mission-control-5 (1:5.9.0-1ubuntu2) oneiric; urgency=low

  * debian/apparmor-profile: update for Windows Live (telepathy-butterfly)
    - LP: #816429

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 26 Jul 2011 09:15:18 -0500

telepathy-mission-control-5 (1:5.9.0-1ubuntu1) oneiric; urgency=low

  * add enforcing AppArmor profile (LP: #816133):
    - add debian/apparmor-profile
    - debian/rules: install and setup AppArmor profile
    - debian/control: Suggests apparmor
    - add debian/telepathy-mission-control-5.dirs to create etc/apparmor.d
  * add apport hook to attach AppArmor log messages
    - add debian/telepathy-mission-control-5.apport
    - debian/telepathy-mission-control-5.dirs: create the apport package-hooks
      directory
    - debian/rules: install the apport hook

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 25 Jul 2011 14:36:15 -0500

telepathy-mission-control-5 (1:5.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update glib and tp-glib build-dep versions for new
    release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 18 May 2011 14:05:17 +0100

telepathy-mission-control-5 (1:5.7.11-1) unstable; urgency=low

  * New upstream release
  * Move to unstable
  * debian/libmission-control-plugins0.symbols: Updated
  * Standards-Version: 3.9.2 (no changes needed)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 14:02:33 +0100

telepathy-mission-control-5 (1:5.7.9-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 08 Apr 2011 21:21:27 +0200
