=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: telepathy-mission-control-5
 Section: net
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>,
            Jonny Lamb <jonny@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
@@ -10,13 +11,13 @@
                gtk-doc-tools,
                libdbus-1-dev (>= 1.0),
                libdbus-glib-1-dev (>= 0.82),
-               libglib2.0-dev (>= 2.24),
+               libglib2.0-dev (>= 2.28),
                libgnome-keyring-dev,
-               libtelepathy-glib-dev (>= 0.13.14),
+               libtelepathy-glib-dev (>= 0.15),
                pkg-config (>= 0.21),
                python (>= 2.5),
                xsltproc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-mission-control-5.git
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -27,6 +28,7 @@
          ${misc:Depends},
          libmission-control-plugins0 (= ${binary:Version})
 Conflicts: telepathy-mission-control
+Suggests: apparmor
 Description: management daemon for Telepathy real-time communication framework
  Telepathy Mission Control 5 is an account manager and channel dispatcher for
  the Telepathy framework, allowing user interfaces and other clients
