## telepathy-mission-control-5 5.10.1

=== debian/changelog ===
telepathy-mission-control-5 (1:5.10.1-2) unstable; urgency=low

  * debian/control: Update Vcs-* fields
  * debian/telepathy-mission-control-5.install: Install GSettings schema file
    (Closes: #657057)
  * debian/rules: List files that are not installed in packages

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Jan 2012 18:16:30 +0100

telepathy-mission-control-5 (1:5.10.1-1) unstable; urgency=low

  * New upstream release
  * d/p/0001-fix-build-with-UPower-but-no-NM-or-ConnMan.patch:
    + Removed, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 25 Nov 2011 20:48:14 +0100

telepathy-mission-control-5 (1:5.9.3-3) unstable; urgency=low

  * d/p/0001-fix-build-with-UPower-but-no-NM-or-ConnMan.patch: Fix FTBFS when
    built with UPower but without NM support (Closes: #644589)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 07 Oct 2011 15:14:23 +0200

telepathy-mission-control-5 (1:5.9.3-2) unstable; urgency=low

  * debian/control:
    - Add myself to Uploaders list
    - Build-depends on libnm-glib-dev only on linux-any arch
  * debian/rules: Only build with NM support on linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Oct 2011 15:55:17 +0200

telepathy-mission-control-5 (1:5.9.3-1) unstable; urgency=low

  * New upstream release.
  * Enable NM and UPower support.
  * debian/libmission-control-plugins0.symbols: Updated.

 -- Jonny Lamb <jonny@debian.org>  Wed, 05 Oct 2011 11:03:45 +0100
