=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: telepathy-mission-control-5
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>,
            Jonny Lamb <jonny@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>
+           Sjoerd Simons <sjoerd@debian.org>,
+           Laurent Bigonville <bigon@debian.org>
 Build-Depends: autotools-dev (>= 20100122-1~),
                debhelper (>= 8),
                gtk-doc-tools,
@@ -14,12 +14,14 @@
                libglib2.0-dev (>= 2.28),
                libgnome-keyring-dev,
                libtelepathy-glib-dev (>= 0.15),
+               libupower-glib-dev,
+               libnm-glib-dev [linux-any],
                pkg-config (>= 0.21),
                python (>= 2.5),
                xsltproc
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-mission-control-5.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-mission-control-5.git;a=summary
 Homepage: http://telepathy.freedesktop.org/wiki/
 
 Package: telepathy-mission-control-5
@@ -28,7 +30,6 @@
          ${misc:Depends},
          libmission-control-plugins0 (= ${binary:Version})
 Conflicts: telepathy-mission-control
-Suggests: apparmor
 Description: management daemon for Telepathy real-time communication framework
  Telepathy Mission Control 5 is an account manager and channel dispatcher for
  the Telepathy framework, allowing user interfaces and other clients
