## telepathy-mission-control-5 5.12.0

=== debian/changelog ===
telepathy-mission-control-5 (1:5.12.0-0ubuntu2.1) precise-proposed; urgency=low

  * debian/patches/git_no_double_free.patch:
    - backport upstream fix for double free bug (lp: #1024848)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 28 Jul 2012 18:37:21 +0200

telepathy-mission-control-5 (1:5.12.0-0ubuntu2) precise; urgency=low

  * debian/control: Build-Depends on dh-apparmor (LP: #948481)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 05 Apr 2012 09:22:41 -0500

telepathy-mission-control-5 (1:5.12.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 03 Apr 2012 12:04:57 -0400

telepathy-mission-control-5 (1:5.11.0-1ubuntu2) precise; urgency=low

  * AppArmor updates to debian/apparmor-profile: adjust path to indicators
    for haze (LP: #942973)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 29 Feb 2012 06:07:15 -0600

telepathy-mission-control-5 (1:5.11.0-1ubuntu1) precise; urgency=low

  * merged from debian, remaining changes:
    - install apparmor profile
    - install apport hook

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Feb 2012 14:31:17 -0500

telepathy-mission-control-5 (1:5.11.0-1) experimental; urgency=low

  * New upstream development release
    - require telepathy-glib 0.17.5

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Feb 2012 20:26:56 +0000

telepathy-mission-control-5 (1:5.10.1-1ubuntu6) precise; urgency=low

  * debian/apparmor-profile: include the user-tmp abstraction for
    kde-telepathy (LP: #932626)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 15 Feb 2012 07:23:33 -0600

telepathy-mission-control-5 (1:5.10.1-1ubuntu5) precise; urgency=low

  * debian/apparmor-profile: include the xdg-desktop abstraction
    (LP: #919772)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 09 Feb 2012 07:33:58 -0600

telepathy-mission-control-5 (1:5.10.1-1ubuntu4) precise; urgency=low

  * debian/apparmor-profile: add abstractions/p11-kit for gabble
    (LP: #912752)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 16 Jan 2012 08:54:22 -0600

telepathy-mission-control-5 (1:5.10.1-1ubuntu3) precise; urgency=low

  * debian/apparmor-profile: allow read of /var/lib/opencryptoki/modules/*

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 03 Jan 2012 08:01:42 -0600

telepathy-mission-control-5 (1:5.10.1-1ubuntu2) precise; urgency=low

  * AppArmor updates to debian/apparmor-profile:
    - allow write for indicators on network restart for haze (LP: #867793)
    - allow reads for indicators for haze (LP: #871497)
    - allow launching of skype from haze (LP: #878839)
    - don't allow mmap of files owned by user
    - allow mission-control-5 writes to .{cache,config}/dconf/user and
      .local/share/telepathy/mission-control/*

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 02 Jan 2012 14:53:08 -0600

telepathy-mission-control-5 (1:5.10.1-1ubuntu1) precise; urgency=low

  * merged from debian unstable, remaining changes:
    - install apparmor profile
    - install apport hook
    - install gsettings schemas

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Dec 2011 15:56:51 -0500

telepathy-mission-control-5 (1:5.10.1-0ubuntu4) precise; urgency=low

  * debian/telepathy-mission-control-5.install
    - install gsettings schemas

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 06 Dec 2011 12:36:42 -0500

telepathy-mission-control-5 (1:5.10.1-0ubuntu3) precise; urgency=low

  * debian/apparmor-profile
    - allow access to mission-control plugins

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 06 Dec 2011 11:53:53 -0500

telepathy-mission-control-5 (1:5.10.1-0ubuntu2) precise; urgency=low

  * debian/rules
    - add a missing / in the configure arguments

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 30 Nov 2011 11:11:44 -0500

telepathy-mission-control-5 (1:5.10.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches/0001-fix-build-with-UPower-but-no-NM-or-ConnMan.patch
    - dropped, fixed upstream
  * merged from debian unstable, remaining changes:
    - install apparmor profile
    - apport hook

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 09 Nov 2011 10:55:08 -0500
