## telepathy-mission-control-5 5.12.3

=== debian/changelog ===
telepathy-mission-control-5 (1:5.12.3-1) unstable; urgency=low

  * New upstream stable release
    - remove all patches: all applied upstream
    - if the user upgraded to Empathy 3 while running MC << 1:5.12.1-3
      (most wheezy-as-testing users will fall into this category), complete
      Empathy's password migration, avoiding inability to change the
      account's password in future (Closes: #687933)
    - fix a race condition in starting Mission Control from D-Bus
      (Closes: #688215)

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Sep 2012 13:42:01 +0100

telepathy-mission-control-5 (1:5.12.1-3) unstable; urgency=low

  * Add patches from upstream stable release 5.12.2 to fix deletion of
    passwords from gnome-keyring, in particular when upgrading Empathy
    from squeeze to wheezy triggers a format migration. (Closes: #686836)
  * Add patch from upstream stable release 5.12.2 to enable migration of
    Butterfly accounts to Haze after Butterfly has been uninstalled
    (Closes: #686835)
  * Add patch from upstream stable release 5.12.2 to migrate the
    passwords of Butterfly accounts too

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Sep 2012 17:06:32 +0100

telepathy-mission-control-5 (1:5.12.1-2) unstable; urgency=low

  * Upload to unstable
  * debian/gbp.conf: Set unstable branch names again.
  * Add d/p/0001-Revert-stop-using-deprecated-tp-glib-functions.patch:
    Revert "stop using deprecated tp-glib functions" to minimize delta with
    current version in wheezy.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 07 Aug 2012 15:32:09 +0200

telepathy-mission-control-5 (1:5.12.1-1) experimental; urgency=low

  * New upstream release. (Closes: #683151)
  * debian/gbp.conf: Set experimental branch names again.

 -- Jonny Lamb <jonny@debian.org>  Wed, 11 Jul 2012 16:17:34 +0100

telepathy-mission-control-5 (1:5.12.0-2) unstable; urgency=low

  * Merge from experimental into unstable
  * Add NEWS.Debian for the butterfly -> haze migration
  * Suggest telepathy-haze

 -- Simon McVittie <smcv@debian.org>  Wed, 09 May 2012 11:22:43 +0100

telepathy-mission-control-5 (1:5.12.0-1) experimental; urgency=low

  * New upstream release
    - running this version will automatically migrate telepathy-butterfly
      MSN accounts to telepathy-haze, as required by Empathy 3.4
    - requires GLib 2.30
  * Enable parallel builds
  * Don't bother building static libraries which we're not going to install
  * Use debhelper 9 for compressed debug info
    - specifically don't use multiarch paths, since that would require
      the gnome-online-accounts plugin in Empathy to undergo a transition,
      and only one architecture's version of MC can be installed anyway
  * Install upstream man pages with .install file, not .manpages file,
    since that stops dh_install claiming they're not installed
  * Standards-Version: 3.9.3
  * Use default.mk to get the dpkg-recommended build flags

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Apr 2012 15:45:26 +0100
