=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: telepathy-mission-control-5
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>,
            Jonny Lamb <jonny@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
 Build-Depends: autotools-dev (>= 20100122-1~),
-               debhelper (>= 8),
+               debhelper (>= 9),
+               dpkg-dev (>= 1.16.1~),
                gtk-doc-tools,
                libdbus-1-dev (>= 1.0),
                libdbus-glib-1-dev (>= 0.82),
-               libglib2.0-dev (>= 2.28),
+               libglib2.0-dev (>= 2.30),
                libgnome-keyring-dev,
                libtelepathy-glib-dev (>= 0.17.5),
                libupower-glib-dev,
                libnm-glib-dev [linux-any],
                pkg-config (>= 0.21),
                python (>= 2.5),
-               xsltproc,
-               dh-apparmor
-Standards-Version: 3.9.2
+               xsltproc
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-mission-control-5.git;a=summary
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -31,8 +30,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libmission-control-plugins0 (= ${binary:Version})
+Suggests: telepathy-haze
 Conflicts: telepathy-mission-control
-Suggests: apparmor
 Description: management daemon for Telepathy real-time communication framework
  Telepathy Mission Control 5 is an account manager and channel dispatcher for
  the Telepathy framework, allowing user interfaces and other clients
