## telepathy-mission-control-5 5.13.1

=== debian/changelog ===
telepathy-mission-control-5 (1:5.13.1-0ubuntu3) quantal; urgency=low

  * debian/apparmor-profile: last fix was incomplete. We need to also allow
    owner 'rw' access to /{,var/}run/user/*/dconf/user in the profile for
    /usr/lib/telepathy/telepathy-* (LP: #1059510)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 04 Oct 2012 08:12:06 -0500

telepathy-mission-control-5 (1:5.13.1-0ubuntu2) quantal; urgency=low

  * debian/apparmor-profile: allow owner 'rw' access to
    /{,var/}run/user/*/dconf/user (LP: #1059510)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 01 Oct 2012 14:42:56 -0500

telepathy-mission-control-5 (1:5.13.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Passwords are now deleted from gnome-keyring correctly
    - When migrating Butterfly accounts to Haze, do the migration even if 
      Butterfly isn't installed, and copy the password as well as the username
    - If compiled with UPower support, do not attempt to connect while going
      to sleep
    - Set up the altered-one signal for account storage backends correctly
    - If service-activated under both names o.fd.Telepathy.MissionControl5
      and o.fd.Telepathy.AccountManager simultaneously, avoid one or both
      failing to activate due to a race condition

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 10 Sep 2012 13:10:35 -0400

telepathy-mission-control-5 (1:5.13.0-0ubuntu4) quantal; urgency=low

  * debian/rules
    - don't enable libaccounts, the UOA support is provided as an MC plugin 
      in the empathy source
  * debian/control
    - dropped build depends for libaccounts-glib-dev
    - bump standards version to 3.9.3

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Aug 2012 09:20:36 -0400

telepathy-mission-control-5 (1:5.13.0-0ubuntu3) quantal; urgency=low

  * debian/rules
    - enabled libaccounts
  * debian/control
    - added build depends for libaccounts-glib-dev
  * debian/apparmor-profile
    - updated to allow access to the libaccounts-glib DB

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 20 Aug 2012 15:43:03 -0400

telepathy-mission-control-5 (1:5.13.0-0ubuntu2) quantal-proposed; urgency=low

  * debian/telepathy-mission-control-5.apport: add filter on AppArmor
    profile names to prevent false positives from denials originating in
    other packages.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Aug 2012 10:58:31 -0400

telepathy-mission-control-5 (1:5.13.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/libmission-control-plugins0.symbols
    - new symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 24 Jul 2012 09:41:28 -0400

telepathy-mission-control-5 (1:5.12.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Jul 2012 16:12:13 +1200

telepathy-mission-control-5 (1:5.12.0-0ubuntu6) quantal; urgency=low

  * debian/apparmor-profile:
    - add ix to /usr/bin/gsettings for telepathy-haze (LP: #1021876)
    - use sanitized_helper instead of PUx for skype

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 09 Jul 2012 07:25:52 -0500

telepathy-mission-control-5 (1:5.12.0-0ubuntu5) quantal; urgency=low

  * debian/apparmor-profile:
    - add dbus-session abstraction to mission-control-5 to allow auto-logins
      to work properly (LP: #992619)
    - allow creating ~/.cache/dconf for new users (LP: #939126)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 18 Jun 2012 07:51:38 -0500

telepathy-mission-control-5 (1:5.12.0-0ubuntu4) quantal; urgency=low

  * debian/apparmor-profile: allow rw to @{HOME}/.telepathy-sunshine/**
    and silence some noisy log messages (LP: #878048)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 03 May 2012 12:10:35 -0500

telepathy-mission-control-5 (1:5.12.0-0ubuntu3) quantal; urgency=low

  * debian/apparmor-profile:
    - allow read access to /usr/share/gvfs/remote-volume-monitors/*
      (LP: #989140)
    - deny read/write access to /dev/tty
    - allow read/write of @{HOME}/.config/indicators/ for telepathy-haze

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 01 May 2012 14:24:09 -0500
