## telepathy-mission-control-5 5.14.0

=== debian/changelog ===
telepathy-mission-control-5 (1:5.14.0-0ubuntu2) raring-proposed; urgency=low

  * debian/apparmor-profile: update /usr/lib/telepathy/telepathy-* to allow
    access to libproxy and libproxy's pxgsettings (LP: #1147639)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 19 Apr 2013 08:02:28 -0500

telepathy-mission-control-5 (1:5.14.0-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Jan 2013 11:07:51 +1300
