=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python (>= 2.5),
                xsltproc,
                dh-apparmor
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-mission-control-5.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-mission-control-5.git;a=summary
 Homepage: http://telepathy.freedesktop.org/wiki/
